[core]
	repositoryformatversion = 0
	filemode = true
	bare = false
	logallrefupdates = true
[remote "origin"]
	url = /home/josie/.cache/paru/clone/python-mike/src/mike-2.1.4/test/stage/set_default_remote-uy9lmtq8
	fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
	remote = origin
	merge = refs/heads/master
[user]
	name = username
